[[main]]
  name = "Home"
  url = "#about"
  weight = 10

[[main]]
  name = "Sailing"
  url = "sailing/"
  weight = 50

[[main]]
  name = "Selfhosted"
  url = "selfhosted/"
  weight = 51

[[main]]
  name = "Projects"
  url = "project/"
  weight = 52

[[main]]
  name = "Posts"
  url = "post/"
  weight = 55


[[main]]
  name = "Contact"
  url = "/#contact"
  weight = 60